Ignore:
Timestamp:
Mar 2, 2008, 12:38:35 AM (11 years ago)
Author:
bruno
Message:
  • Remove floppy support from mindi and mondo and adapt docs
  • Align more mindi with the version from stable
File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.2.5/mondo/src/mondoarchive/mondo-cli.c

    r1848 r1885  
    969969                ("Your kernel appears not to support vfat filesystems. I am therefore");
    970970            log_to_screen
    971                 ("using LILO instead of SYSLINUX as the CD/floppy's boot loader.");
     971                ("using LILO instead of SYSLINUX as the media boot loader.");
    972972        }
    973973        if (run_program_and_log_output("which mkfs.vfat", 2)) {
Note: See TracChangeset for help on using the changeset viewer.